RubyGems Navigation menu

yaml_model 0.0.3

A basic ORM-like setup for reading YAML files.

Gemfile
          gem 'yaml_model', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install yaml_model -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh

Owners:

Total downloads 3,920

For this version 1,215

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 13, 2010 (8 KB)
  2. 0.0.3 - April 13, 2010 (8 KB)
  3. 0.0.1 - April 1, 2010 (8 KB)
Show all versions (4 total)

Development Dependencies: